/*
 * -----------------------------------------------
 * www.happyworm.com
 * silvia benvenuti
 * 
 * jPlayer.css
 * -----------------------------------------------
 */
/*
body {
	background-color: #fff;
	color: #666;
	font: 1em/1.6 Verdana, Arial, sans-serif;
	margin:0 auto;
}
*/
/*
#container {
	padding: 20px 0;
	width: 100%;
	overflow: hidden;
}
*/

h1 {
	color:#a0a600;
	font-weight:normal;
	text-indent:28px;
	font-size:13.5px;
	margin-top:0;
}

h2 {
	color:#a0a600;
}

h2 a{
	text-decoration:none;
	border-bottom: 1px solid #001574;
}

h3 {
	margin: 0;
	padding: 0;
}

h4 {
	margin-top: 2.5em;
	margin-bottom:-.5em;
}

a img {
	border: none;
	outline:none;	
}


#home a{
	background: url(../graphics/jplayer_menu_sprites_sm.jpg) 0 -51px no-repeat;
}

#home a:hover{
	background: url(../graphics/jplayer_menu_sprites_sm.jpg) 0 0 no-repeat;
}

body.jplayer #home a{
	background: url(../graphics/jplayer_menu_sprites_sm.jpg) 0 -102px no-repeat;
}


a {
	color:#001574;
}

a:link {
	color:#001574;
}

a:visited {
	color:#001574;
}

a:hover {
	color:#001574;
}
/*
#content_sub { /* MJP: Chrome 4 has issues with this CSS */
	width: 30%;
	margin-left:70%;
	margin-top: 3.2em;
	font-size:.7em;
/*	background-color:#f2f9fc;*/
}

#content_sub h2 {
	font-size:1.1em;
	color: #666;
	margin-top: 0;
}

#content_sub .section{
	padding: 0 0 20px 30px;
	border: none;
}

#content_sub ul{
	margin: 0;
	padding: 0;
	list-style-type:none;	
}
*/

dt {
	font-weight: bold;
	color:#a0a600;
}

dd {
	margin: 0 0 .5em 0;
}

dl dl {
	margin-left: 20px;
}

dl dl dt{
	color: #666;
}


dl dl dl dt{
	font-style: oblique;
	margin-top: .5em;
	margin-bottom: -.5em;
}

code {
	font-size:1.3em;
	color: #999;
}
